Opened 7 years ago

Closed 7 years ago

#296 closed defect (duplicate)

Hülyeség

Reported by: anonymous Owned by:
Priority: major Milestone: Maintenance
Component: aircraft/b737 Keywords:
Cc:

Description

19:27:44: Taxi speed over 50 knots during PUSHBACK AND TAXI (15.0)

========================================

The contents of the log:

MLX 0.37.1 connected to the simulator (FSUIPC version: 0x49470000, library version: 0x07d2, FS version: 8)
19:06:20: Aircraft: name='Fokker 70 Malev HA-LME', model='FSUIPC/Generic Fokker 70'
19:06:20: --- Boarding ---
19:06:20: Altimeter: 1013.12 hPa at 131 feet
19:06:20: Squawk code: 1200
19:06:20: Anti-collision lights: OFF
19:06:20: Landing lights: ON
19:06:20: Strobe lights: OFF
19:06:20: Navigational lights: ON
19:06:20: Gears SET to DOWN at 8 knots, 131 ft, 9 ft AGL
19:06:20: AP master is OFF
19:06:22: Landing lights were on during BOARDING (1.0)
19:09:06: Altimeter: 1001.00 hPa at 131 feet
19:11:30: Anti-collision lights: ON
19:14:24: Squawk code: 1005
19:17:01: --- Pushback and Taxi ---
19:17:01: Block time start
19:17:01: Fuel: left=3261 kg - right=3268 kg
19:17:01: Total fuel: 6530 kg
19:17:01: ZFW: 32120.63 kg
19:27:44: Taxi speed over 50 knots during PUSHBACK AND TAXI (15.0)
19:28:00: Pushback and taxi time: 00:10:59
19:28:00: --- Takeoff ---
19:28:00: Flight time start
19:28:00: Takeoff weight: 38430 kg, MTOW: 38100 kg
19:28:00: QNH: 1001.00 hPa, altimeter: 1001.00 hPa
19:28:00: Wind 039/9
19:28:00: NAV1: 108.50 (080°)
19:28:00: NAV2: 112.30 (000°)
19:28:00: ADF1: 200.0
19:28:00: ADF2: 200.0
19:28:00: Calc. TO speeds: V1: 122 knots, VR: 128 knots, V2: 135 knots
19:28:00: EPR calculated by the pilot: 1.6
19:28:00: Anti-ice was turned ON
19:28:00: Strobe lights: ON
19:28:02: Takeoff speed: 158 knots
19:28:02: Takeoff heading: 080 degrees
19:28:02: Takeoff pitch: -9.6 degrees
19:28:02: Takeoff flaps: 8
19:28:02: CG/Trim: 24.1%/3.44
19:28:04: --- Climb ---
19:28:04: Gears SET to UP at 161 knots, 192 ft, 69 ft AGL
19:28:14: Flaps 0 - 181 knots, 373 ft AGL, 497 ft AMSL
19:28:19: Navigational lights: OFF
19:28:21: Navigation lights were off during CLIMB (1.0)
19:28:55: Initial climb speed: 167 knots - 1526 ft AGL

========================================

The contents of the debug log:

20:19:35: MAVA Logger X 0.37.1 debug log
20:19:35: The initial configuration:
20:19:35: pilot ID: P188
20:19:35: rememberPassword: True
20:19:35: language:
20:19:35: hideMinimizedWindow: True
20:19:35: quitOnClose: False
20:19:35: onlineGateSystem: True
20:19:35: onlineACARS: True
20:19:35: flareTimeFromFS: True
20:19:35: syncFSTime: True
20:19:35: usingFS2Crew: True
20:19:35: iasSmoothingLength: -2
20:19:35: vsSmoothingLength: -2
20:19:35: useSimBrief: False
20:19:35: simBriefUserName:
20:19:35: rememberSimBriefPassword: False
20:19:35: pirepDirectory: None
20:19:35: pirepAutoSave: False
20:19:35: defaultMSFS: True
20:19:35: enableSounds: True
20:19:35: pilotControlsSounds: True
20:19:35: pilotHotkey: C0
20:19:35: enableApproachCallouts: False
20:19:35: speedbrakeAtTD: True
20:19:35: enableChecklists: False
20:19:35: checklistHotkey: CS0
20:19:35: autoUpdate: True
20:19:35: updateURL: http://mlx.varadiistvan.hu/update
20:19:35: messageTypeLevels:
20:19:35: loggerError: both
20:19:35: information: both
20:19:35: inflight: both
20:19:35: fault: both
20:19:35: nogo: both
20:19:35: gateSystem: both
20:19:35: environment: both
20:19:35: help: both
20:19:35: visibility: fs
20:19:35: checklists:
20:19:35: B736:
20:19:35: B737:
20:19:35: B738:
20:19:35: B733:
20:19:35: B734:
20:19:35: B735:
20:19:35: DH8D:
20:19:35: B762:
20:19:35: B763:
20:19:35: CRJ2:
20:19:35: F70:
20:19:35: DC3:
20:19:35: T134:
20:19:35: T154:
20:19:35: YK40:
20:19:35: B738C:
20:19:35: B462:
20:19:35: approachCallouts:
20:19:35: B736:
20:19:35: B737:
20:19:35: B738:
20:19:35: B733:
20:19:35: B734:
20:19:35: B735:
20:19:35: DH8D:
20:19:35: B762:
20:19:35: B763:
20:19:35: CRJ2:
20:19:35: F70:
20:19:35: DC3:
20:19:35: T134:
20:19:35: T154:
20:19:35: YK40:
20:19:35: B738C:
20:19:35: B462:
20:19:35: Watchdog.run: running
20:19:35: TakeoffPage.reset
20:19:35: Creating the Selenium driver to call script C:\Program Files (x86)\MAVA Logger X\mlx_cef_caller.bat
20:19:35: Waiting for the arguments file 'c:\users\garamv~1\appdata\local\temp\mlxcef.args' to appear
20:19:38: Got arguments, reading them.
20:19:42: Initializing CEF with args: ['--disable-background-networking', '--disable-client-side-phishing-detection', '--disable-component-update', '--disable-default-apps', '--disable-hang-monitor', '--disable-prompt-on-repost', '--disable-sync', '--disable-web-resources', '--enable-logging', '--ignore-certificate-errors', '--load-extension="C:
Users
GARAMV~1
AppData
Local
Temp
scoped_dir5048_6885
internal"', '--log-level=0', '--metrics-recording-only', '--no-first-run', '--password-store=basic', '--remote-debugging-port=12274', '--safebrowsing-disable-auto-update', '--safebrowsing-disable-download-protection', '--test-type=webdriver', '--use-mock-keychain', '--user-data-dir="C:
Users
GARAMV~1
AppData
Local
Temp
scoped_dir5048_18609"', 'data:,']
20:19:42: Unhandled switch data:,
20:19:42: [CEF Python] Initialize() called
20:19:42: [CEF Python] CefExecuteProcess(): exitCode = -1
20:19:42: [CEF Python] CefInitialize()
20:19:42: [CEF Python] App_OnBeforeCommandLineProcessing_BrowserProcess()
20:19:42: Initialized, executing callback...
20:19:42: [CEF Python] CreateBrowserSync() called
20:19:42: [CEF Python] navigateUrl: http://virtualairlines.hu/acars2/show.html
20:19:42: [CEF Python] CefBrowser::CreateBrowserSync()
20:19:42: [CEF Python] Switch already set, ignoring: log-level
20:19:42: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
20:19:42: [CEF Python] Switch already set, ignoring: disable-sync
20:19:42: [CEF Python] Switch already set, ignoring: disable-prompt-on-repost
20:19:42: [CEF Python] Switch already set, ignoring: metrics-recording-only
20:19:42: [CEF Python] Switch already set, ignoring: disable-client-side-phishing-detection
20:19:42: [CEF Python] Switch already set, ignoring: disable-background-networking
20:19:42: [CEF Python] Switch already set, ignoring: no-first-run
20:19:42: [CEF Python] Switch already set, ignoring: disable-web-resources
20:19:42: [CEF Python] Switch already set, ignoring: log-level
20:19:42: [CEF Python] Switch already set, ignoring: disable-component-update
20:19:42: [CEF Python] Switch already set, ignoring: password-store
20:19:42: [CEF Python] Switch already set, ignoring: load-extension
20:19:42: [CEF Python] Switch already set, ignoring: use-mock-keychain
20:19:42: [CEF Python] Switch already set, ignoring: ignore-certificate-errors
20:19:42: [CEF Python] Switch already set, ignoring: user-data-dir
20:19:42: [CEF Python] Switch already set, ignoring: disable-default-apps
20:19:42: [CEF Python] Switch already set, ignoring: test-type
20:19:42: [CEF Python] Switch already set, ignoring: safebrowsing-disable-download-protection
20:19:42: [CEF Python] Switch already set, ignoring: disable-hang-monitor
20:19:42: [CEF Python] Switch already set, ignoring: remote-debugging-port
20:19:42: [CEF Python] Switch already set, ignoring: safebrowsing-disable-auto-update
20:19:42: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
20:19:42: [CEF Python] GetPyBrowser(): creating new PyBrowser, browserId=1
20:19:42: [CEF Python] Switch already set, ignoring: log-level
20:19:42: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
20:19:42: [CEF Python] CefBrowser::CreateBrowserSync() succeeded
20:19:42: [CEF Python] CreateBrowserSync() called
20:19:42: [CEF Python] navigateUrl: file://///C:/Program%20Files%20%28x86%29/MAVA%20Logger%20X/simbrief.html
20:19:42: [CEF Python] CefBrowser::CreateBrowserSync()
20:19:42: [CEF Python] GetPyBrowser(): creating new PyBrowser, browserId=2
20:19:42: [CEF Python] Switch already set, ignoring: log-level
20:19:42: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
20:19:42: [CEF Python] CefBrowser::CreateBrowserSync() succeeded
20:19:44: [CEF Python] V8ContextHandler_OnContextCreated()
20:19:44: [CEF Python] V8ContextHandler_OnContextCreated()
20:19:44: Created Selenium driver.
20:19:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:19:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:20:03: mlx.flight.LoginPage: logging in
20:20:03: web.BookedFlight.readFromWeb: date: 2016-05-13
20:20:03: web.BookedFlight.readFromWeb: date: 2016-05-13
20:20:07: fsuipc.Simulator: new aircraft name and air file path: Fokker 70 Malev HA-LME, C:\fsx\SimObjects\Airplanes\Digital Aviation Fokker 70\fokker70_FSX_v4.3.AIR
20:20:07: PTT154Model.doesHandle 11 Fokker 70 Malev HA-LME C:\fsx\SimObjects\Airplanes\Digital Aviation Fokker 70\fokker70_FSX_v4.3.AIR
20:20:07: fsuipc.Simulator.sendMessage: [MLX] Welcome to MAVA Logger X 0.37.1
20:20:07: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound0
20:20:07: fsuipc.Simulator._handleNumHotkeys: numHotkeys: 56
20:20:07: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:20:08: Closing mlxsound0
20:20:08: Closed mlxsound0
20:20:34: Watchdog.run: running
20:21:12: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\notam.mp3 as mlxsound1
20:21:12: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\notam.mp3
20:21:14: Error parsing current NOTAM: unconverted data remains: EST
20:21:14: Could not parse NOTAM: A1355/16 NOTAMN
20:21:14: Q) EDWW/QFALT/IV/NBO/A /000/999/5233N01317E005
20:21:14: A) EDDT B) 1603150000 C) 1606152359 EST
20:21:14: E) ACFT PARKING LONGER THAN 48 HRS STRICTLY REQUIRES APPROVAL OF
20:21:14: TRAFFIC MANAGEMENT, TEL: +49 (0) 30 4101 2300.)
20:21:14:
20:21:14: DUPE
20:21:14: CREATED: 14 Mar 2016 19:07:00
20:21:14: SOURCE: EUECYIYN
20:21:14: Error parsing current NOTAM: unconverted data remains: EST
20:21:14: Could not parse NOTAM: A1317/16 NOTAMR A7359/15
20:21:14: Q) EDWW/QPACH/I /NBO/A /000/999/5233N01317E005
20:21:14: A) EDDT B) 1603111213 C) 1606082359 EST
20:21:14: E) DUE TO LIMITED NAVAID COVERAGE OF KLF DVORDME THE FLW CHANGES
20:21:14: OCCUR:
20:21:14:
20:21:14: STAR RWY 08L/R:
20:21:14: AMEND IAF LANUM TO READ LANUM INT. PSN AND HOLDING REMAIN UNCHANGED.
20:21:14: BRNAV EQUIPMENT NECESSARY.
20:21:14: REF AD 2 EDDT 3-1-5 AND 3-1-7 BOTH EFF 03 JUL 2008.
20:21:14:
20:21:14: IAP RWY 08L/R:
20:21:14: FOR ALL CONVENTIONAL IAP EXPECT RADAR VECTORING TO FINAL.
20:21:14: AMEND MISSED APPROACH PROCEDURE: LT VIA LWB DVOR TO LANUM TO READ: LT
20:21:14: VIA LWB DVOR TO LANUM INT. BRNAV EQUIPMENT NECESSARY.
20:21:14: REF AD 2 EDDT 4-2-1, 4-2-2, 4-4-1, 4-4-2 ALL DATED 22 AUG 2013
20:21:14: STAR CHANGED
20:21:14: CREATED: 11 Mar 2016 12:14:00
20:21:14: SOURCE: EUECYIYN
20:21:14: Error parsing current NOTAM: unconverted data remains: 1912
20:21:14: Could not parse NOTAM: V0363/16 NOTAMN
20:21:14: Q) /QPICH
20:21:14: A) LHBP
20:21:14: B) 201605031912
20:21:14: C) 201605262359
20:21:14: E) PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC RWY
20:21:14: 31R CHANGED: USE BPR 0.7 DME FOR MAPT FOR LOC PROCEDURE ONLY PER HOST
20:21:14: NOTAM A0402/16.
20:21:14: CREATED: 03 May 2016 19:13:00
20:21:14: SOURCE: KQZC
20:21:14: Error parsing current NOTAM: unconverted data remains: 1907
20:21:14: Could not parse NOTAM: V0362/16 NOTAMN
20:21:14: Q) /QPICH
20:21:14: A) LHBP
20:21:14: B) 201605031907
20:21:14: C) 201605262359
20:21:14: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC
20:21:14: RWY 31L CHANGED: USE FHL 0.8 DME FOR MAPT FOR LOC PROCEDURE ONLY PER
20:21:14: HOST NOTAM A0403/16.
20:21:14: CREATED: 03 May 2016 19:11:00
20:21:14: SOURCE: KQZC
20:21:14: Error parsing current NOTAM: unconverted data remains: 1905
20:21:14: Could not parse NOTAM: V0361/16 NOTAMN
20:21:14: Q) /QPIGV
20:21:14: A) LHBP
20:21:14: B) 201605031905
20:21:14: C) 201607291500
20:21:14: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC
20:21:14: RWY 13R S-LOC 13R AND CIRCLING PROCEDURES NOT AUTHORIZED.
20:21:14: CREATED: 03 May 2016 19:06:00
20:21:14: SOURCE: KQZC
20:21:14: Error parsing current NOTAM: unconverted data remains: 1859
20:21:14: Could not parse NOTAM: V0360/16 NOTAMN
20:21:14: Q) /QPIGV
20:21:14: A) LHBP
20:21:14: B) 201605031859
20:21:14: C) 201607291500
20:21:14: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC
20:21:14: RWY 13L S-LOC 13L AND CIRCLING PROCEDURES NOT AUTHORIZED.
20:21:14: CREATED: 03 May 2016 19:04:00
20:21:14: SOURCE: KQZC
20:21:14: Error parsing current NOTAM: unconverted data remains: 1848
20:21:14: Could not parse NOTAM: V0242/16 NOTAMR V0241/16
20:21:14: Q) /QPICH
20:21:14: A) LHBP
20:21:14: B) 201603041848
20:21:14: C) 201605270001
20:21:14: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
20:21:14: OR LOC RWY 13L; MISSED APPROACH: CLIMB TO 3000 ON CRS 128 DEGREES, AT
20:21:14:
20:21:14: 2000 TURN LEFT DIRECT TPS VOR/DME.
20:21:14: CREATED: 04 Mar 2016 18:49:00
20:21:14: SOURCE: KQZC
20:21:14: Error parsing current NOTAM: unconverted data remains: 1832
20:21:14: Could not parse NOTAM: V0240/16 NOTAMR V0236/16
20:21:14: Q) /QPICH
20:21:14: A) LHBP
20:21:14: B) 201603041832
20:21:14: C) 201605270001
20:21:14: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
20:21:14:
20:21:14: OR LOC RWY 13R; MISSED APPROACH; CLIMB TO 4000 ON CRS 128 DEGREES TO
20:21:14: MNR VOR/DME R-308/8 DME. REST OF INSTRUCTIONS REMIANS UNCHANGED.
20:21:14: CREATED: 04 Mar 2016 18:32:00
20:21:14: SOURCE: KQZC
20:21:14: Error parsing current NOTAM: unconverted data remains: 1810
20:21:14: Could not parse NOTAM: V0238/16 NOTAMN
20:21:14: Q) /QPICH
20:21:14: A) LHBP
20:21:14: B) 201603041810
20:21:14: C) 201605270001
20:21:14: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
20:21:14: OR LOC RWY 13R; ADD NAVAIDS: BUDAPEST (BUD) VOR/DME 117.3 CH 120X.
20:21:14: MONOR (MNR) VOR/DME 112.5 CH72X.
20:21:14: CREATED: 04 Mar 2016 18:14:00
20:21:14: SOURCE: KQZC
20:21:15: BriefingPage.metarChanged True
20:21:15: BriefingPage.metarInserted True
20:21:24: Closing mlxsound1
20:21:24: Closed mlxsound1
20:21:34: Watchdog.run: running
20:22:34: Watchdog.run: running
20:23:18: BriefingPage.metarChanged True
20:23:18: BriefingPage.metarInserted True
20:23:34: Watchdog.run: running
20:24:34: Watchdog.run: running
20:24:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:24:47: [CEF Python] del g_pyFrames[1#3]
20:24:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:24:47: [CEF Python] del g_pyFrames[1#2]
20:24:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:24:47: [CEF Python] del g_pyFrames[1#1]
20:24:47: [CEF Python] V8ContextHandler_OnContextCreated()
20:24:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:24:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:25:23: fsuipc.Simulator.disconnect None 3
20:25:23: Traceback (most recent call last):
20:25:23: File "mlx\gui\delaycodes.pyc", line 164, in _do_size_allocate
20:25:23: File "mlx\gui\delaycodes.pyc", line 296, in allocate_column_sizes
20:25:23: AttributeError: 'NoneType' object has no attribute 'set_fixed_width'
20:25:23: fsuipc.Handler._disconnect
20:25:23: web.BookedFlight.readFromWeb: date: 2016-05-13
20:25:23: web.BookedFlight.readFromWeb: date: 2016-05-13
20:25:23: TakeoffPage.reset
20:25:34: Watchdog.run: running
20:25:48: fsuipc.Simulator: new aircraft name and air file path: Fokker 70 Malev HA-LME, C:\fsx\SimObjects\Airplanes\Digital Aviation Fokker 70\fokker70_FSX_v4.3.AIR
20:25:48: PTT154Model.doesHandle 11 Fokker 70 Malev HA-LME C:\fsx\SimObjects\Airplanes\Digital Aviation Fokker 70\fokker70_FSX_v4.3.AIR
20:25:48: fsuipc.Simulator.sendMessage: [MLX] Welcome to MAVA Logger X 0.37.1
20:25:48: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound2
20:25:48: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:25:48: fsuipc.Simulator._handleNumHotkeys: numHotkeys: 56
20:25:49: Closing mlxsound2
20:25:49: Closed mlxsound2
20:26:07: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\notam.mp3 as mlxsound3
20:26:07: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\notam.mp3
20:26:09: Error parsing current NOTAM: unconverted data remains: EST
20:26:09: Could not parse NOTAM: A1355/16 NOTAMN
20:26:09: Q) EDWW/QFALT/IV/NBO/A /000/999/5233N01317E005
20:26:09: A) EDDT B) 1603150000 C) 1606152359 EST
20:26:09: E) ACFT PARKING LONGER THAN 48 HRS STRICTLY REQUIRES APPROVAL OF
20:26:09: TRAFFIC MANAGEMENT, TEL: +49 (0) 30 4101 2300.)
20:26:09:
20:26:09: DUPE
20:26:09: CREATED: 14 Mar 2016 19:07:00
20:26:09: SOURCE: EUECYIYN
20:26:09: Error parsing current NOTAM: unconverted data remains: EST
20:26:09: Could not parse NOTAM: A1317/16 NOTAMR A7359/15
20:26:09: Q) EDWW/QPACH/I /NBO/A /000/999/5233N01317E005
20:26:09: A) EDDT B) 1603111213 C) 1606082359 EST
20:26:09: E) DUE TO LIMITED NAVAID COVERAGE OF KLF DVORDME THE FLW CHANGES
20:26:09: OCCUR:
20:26:09:
20:26:09: STAR RWY 08L/R:
20:26:09: AMEND IAF LANUM TO READ LANUM INT. PSN AND HOLDING REMAIN UNCHANGED.
20:26:09: BRNAV EQUIPMENT NECESSARY.
20:26:09: REF AD 2 EDDT 3-1-5 AND 3-1-7 BOTH EFF 03 JUL 2008.
20:26:09:
20:26:09: IAP RWY 08L/R:
20:26:09: FOR ALL CONVENTIONAL IAP EXPECT RADAR VECTORING TO FINAL.
20:26:09: AMEND MISSED APPROACH PROCEDURE: LT VIA LWB DVOR TO LANUM TO READ: LT
20:26:09: VIA LWB DVOR TO LANUM INT. BRNAV EQUIPMENT NECESSARY.
20:26:09: REF AD 2 EDDT 4-2-1, 4-2-2, 4-4-1, 4-4-2 ALL DATED 22 AUG 2013
20:26:09: STAR CHANGED
20:26:09: CREATED: 11 Mar 2016 12:14:00
20:26:09: SOURCE: EUECYIYN
20:26:09: Error parsing current NOTAM: unconverted data remains: 1912
20:26:09: Could not parse NOTAM: V0363/16 NOTAMN
20:26:09: Q) /QPICH
20:26:09: A) LHBP
20:26:09: B) 201605031912
20:26:09: C) 201605262359
20:26:09: E) PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC RWY
20:26:09: 31R CHANGED: USE BPR 0.7 DME FOR MAPT FOR LOC PROCEDURE ONLY PER HOST
20:26:09: NOTAM A0402/16.
20:26:09: CREATED: 03 May 2016 19:13:00
20:26:09: SOURCE: KQZC
20:26:09: Error parsing current NOTAM: unconverted data remains: 1907
20:26:09: Could not parse NOTAM: V0362/16 NOTAMN
20:26:09: Q) /QPICH
20:26:09: A) LHBP
20:26:09: B) 201605031907
20:26:09: C) 201605262359
20:26:09: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC
20:26:09: RWY 31L CHANGED: USE FHL 0.8 DME FOR MAPT FOR LOC PROCEDURE ONLY PER
20:26:09: HOST NOTAM A0403/16.
20:26:09: CREATED: 03 May 2016 19:11:00
20:26:09: SOURCE: KQZC
20:26:09: Error parsing current NOTAM: unconverted data remains: 1905
20:26:09: Could not parse NOTAM: V0361/16 NOTAMN
20:26:09: Q) /QPIGV
20:26:09: A) LHBP
20:26:09: B) 201605031905
20:26:09: C) 201607291500
20:26:09: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC
20:26:09: RWY 13R S-LOC 13R AND CIRCLING PROCEDURES NOT AUTHORIZED.
20:26:09: CREATED: 03 May 2016 19:06:00
20:26:09: SOURCE: KQZC
20:26:09: Error parsing current NOTAM: unconverted data remains: 1859
20:26:09: Could not parse NOTAM: V0360/16 NOTAMN
20:26:09: Q) /QPIGV
20:26:09: A) LHBP
20:26:09: B) 201605031859
20:26:09: C) 201607291500
20:26:09: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC
20:26:09: RWY 13L S-LOC 13L AND CIRCLING PROCEDURES NOT AUTHORIZED.
20:26:09: CREATED: 03 May 2016 19:04:00
20:26:09: SOURCE: KQZC
20:26:09: Error parsing current NOTAM: unconverted data remains: 1848
20:26:09: Could not parse NOTAM: V0242/16 NOTAMR V0241/16
20:26:09: Q) /QPICH
20:26:09: A) LHBP
20:26:09: B) 201603041848
20:26:09: C) 201605270001
20:26:09: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
20:26:09: OR LOC RWY 13L; MISSED APPROACH: CLIMB TO 3000 ON CRS 128 DEGREES, AT
20:26:09:
20:26:09: 2000 TURN LEFT DIRECT TPS VOR/DME.
20:26:09: CREATED: 04 Mar 2016 18:49:00
20:26:09: SOURCE: KQZC
20:26:09: Error parsing current NOTAM: unconverted data remains: 1832
20:26:09: Could not parse NOTAM: V0240/16 NOTAMR V0236/16
20:26:09: Q) /QPICH
20:26:09: A) LHBP
20:26:09: B) 201603041832
20:26:09: C) 201605270001
20:26:09: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
20:26:09:
20:26:09: OR LOC RWY 13R; MISSED APPROACH; CLIMB TO 4000 ON CRS 128 DEGREES TO
20:26:09: MNR VOR/DME R-308/8 DME. REST OF INSTRUCTIONS REMIANS UNCHANGED.
20:26:09: CREATED: 04 Mar 2016 18:32:00
20:26:09: SOURCE: KQZC
20:26:09: Error parsing current NOTAM: unconverted data remains: 1810
20:26:09: Could not parse NOTAM: V0238/16 NOTAMN
20:26:09: Q) /QPICH
20:26:09: A) LHBP
20:26:09: B) 201603041810
20:26:09: C) 201605270001
20:26:09: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
20:26:09: OR LOC RWY 13R; ADD NAVAIDS: BUDAPEST (BUD) VOR/DME 117.3 CH 120X.
20:26:09: MONOR (MNR) VOR/DME 112.5 CH72X.
20:26:09: CREATED: 04 Mar 2016 18:14:00
20:26:09: SOURCE: KQZC
20:26:10: BriefingPage.metarChanged True
20:26:10: BriefingPage.metarChanged True
20:26:10: BriefingPage.metarInserted True
20:26:19: Closing mlxsound3
20:26:19: Closed mlxsound3
20:26:34: Watchdog.run: running
20:26:56: fsuipc.Simulator.disconnect None 3
20:26:56: Traceback (most recent call last):
20:26:56: File "mlx\gui\delaycodes.pyc", line 164, in _do_size_allocate
20:26:56: File "mlx\gui\delaycodes.pyc", line 296, in allocate_column_sizes
20:26:56: AttributeError: 'NoneType' object has no attribute 'set_fixed_width'
20:26:56: fsuipc.Handler._disconnect
20:26:56: web.BookedFlight.readFromWeb: date: 2016-05-13
20:26:56: web.BookedFlight.readFromWeb: date: 2016-05-13
20:26:56: TakeoffPage.reset
20:27:34: Watchdog.run: running
20:27:51: fsuipc.Simulator: new aircraft name and air file path: Fokker 70 Malev HA-LME, C:\fsx\SimObjects\Airplanes\Digital Aviation Fokker 70\fokker70_FSX_v4.3.AIR
20:27:51: PTT154Model.doesHandle 11 Fokker 70 Malev HA-LME C:\fsx\SimObjects\Airplanes\Digital Aviation Fokker 70\fokker70_FSX_v4.3.AIR
20:27:51: fsuipc.Simulator.sendMessage: [MLX] Welcome to MAVA Logger X 0.37.1
20:27:51: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound4
20:27:51: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:27:51: fsuipc.Simulator._handleNumHotkeys: numHotkeys: 56
20:27:52: Closing mlxsound4
20:27:52: Closed mlxsound4
20:28:29: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\notam.mp3 as mlxsound5
20:28:29: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\notam.mp3
20:28:30: Error parsing current NOTAM: unconverted data remains: EST
20:28:30: Could not parse NOTAM: A1355/16 NOTAMN
20:28:30: Q) EDWW/QFALT/IV/NBO/A /000/999/5233N01317E005
20:28:30: A) EDDT B) 1603150000 C) 1606152359 EST
20:28:30: E) ACFT PARKING LONGER THAN 48 HRS STRICTLY REQUIRES APPROVAL OF
20:28:30: TRAFFIC MANAGEMENT, TEL: +49 (0) 30 4101 2300.)
20:28:30:
20:28:30: DUPE
20:28:30: CREATED: 14 Mar 2016 19:07:00
20:28:30: SOURCE: EUECYIYN
20:28:30: Error parsing current NOTAM: unconverted data remains: EST
20:28:30: Could not parse NOTAM: A1317/16 NOTAMR A7359/15
20:28:30: Q) EDWW/QPACH/I /NBO/A /000/999/5233N01317E005
20:28:30: A) EDDT B) 1603111213 C) 1606082359 EST
20:28:30: E) DUE TO LIMITED NAVAID COVERAGE OF KLF DVORDME THE FLW CHANGES
20:28:30: OCCUR:
20:28:30:
20:28:30: STAR RWY 08L/R:
20:28:30: AMEND IAF LANUM TO READ LANUM INT. PSN AND HOLDING REMAIN UNCHANGED.
20:28:30: BRNAV EQUIPMENT NECESSARY.
20:28:30: REF AD 2 EDDT 3-1-5 AND 3-1-7 BOTH EFF 03 JUL 2008.
20:28:30:
20:28:30: IAP RWY 08L/R:
20:28:30: FOR ALL CONVENTIONAL IAP EXPECT RADAR VECTORING TO FINAL.
20:28:30: AMEND MISSED APPROACH PROCEDURE: LT VIA LWB DVOR TO LANUM TO READ: LT
20:28:30: VIA LWB DVOR TO LANUM INT. BRNAV EQUIPMENT NECESSARY.
20:28:30: REF AD 2 EDDT 4-2-1, 4-2-2, 4-4-1, 4-4-2 ALL DATED 22 AUG 2013
20:28:30: STAR CHANGED
20:28:30: CREATED: 11 Mar 2016 12:14:00
20:28:30: SOURCE: EUECYIYN
20:28:31: Error parsing current NOTAM: unconverted data remains: 1912
20:28:31: Could not parse NOTAM: V0363/16 NOTAMN
20:28:31: Q) /QPICH
20:28:31: A) LHBP
20:28:31: B) 201605031912
20:28:31: C) 201605262359
20:28:31: E) PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC RWY
20:28:31: 31R CHANGED: USE BPR 0.7 DME FOR MAPT FOR LOC PROCEDURE ONLY PER HOST
20:28:31: NOTAM A0402/16.
20:28:31: CREATED: 03 May 2016 19:13:00
20:28:31: SOURCE: KQZC
20:28:31: Error parsing current NOTAM: unconverted data remains: 1907
20:28:31: Could not parse NOTAM: V0362/16 NOTAMN
20:28:31: Q) /QPICH
20:28:31: A) LHBP
20:28:31: B) 201605031907
20:28:31: C) 201605262359
20:28:31: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC
20:28:31: RWY 31L CHANGED: USE FHL 0.8 DME FOR MAPT FOR LOC PROCEDURE ONLY PER
20:28:31: HOST NOTAM A0403/16.
20:28:31: CREATED: 03 May 2016 19:11:00
20:28:31: SOURCE: KQZC
20:28:31: Error parsing current NOTAM: unconverted data remains: 1905
20:28:31: Could not parse NOTAM: V0361/16 NOTAMN
20:28:31: Q) /QPIGV
20:28:31: A) LHBP
20:28:31: B) 201605031905
20:28:31: C) 201607291500
20:28:31: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC
20:28:31: RWY 13R S-LOC 13R AND CIRCLING PROCEDURES NOT AUTHORIZED.
20:28:31: CREATED: 03 May 2016 19:06:00
20:28:31: SOURCE: KQZC
20:28:31: Error parsing current NOTAM: unconverted data remains: 1859
20:28:31: Could not parse NOTAM: V0360/16 NOTAMN
20:28:31: Q) /QPIGV
20:28:31: A) LHBP
20:28:31: B) 201605031859
20:28:31: C) 201607291500
20:28:31: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC
20:28:31: RWY 13L S-LOC 13L AND CIRCLING PROCEDURES NOT AUTHORIZED.
20:28:31: CREATED: 03 May 2016 19:04:00
20:28:31: SOURCE: KQZC
20:28:31: Error parsing current NOTAM: unconverted data remains: 1848
20:28:31: Could not parse NOTAM: V0242/16 NOTAMR V0241/16
20:28:31: Q) /QPICH
20:28:31: A) LHBP
20:28:31: B) 201603041848
20:28:31: C) 201605270001
20:28:31: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
20:28:31: OR LOC RWY 13L; MISSED APPROACH: CLIMB TO 3000 ON CRS 128 DEGREES, AT
20:28:31:
20:28:31: 2000 TURN LEFT DIRECT TPS VOR/DME.
20:28:31: CREATED: 04 Mar 2016 18:49:00
20:28:31: SOURCE: KQZC
20:28:31: Error parsing current NOTAM: unconverted data remains: 1832
20:28:31: Could not parse NOTAM: V0240/16 NOTAMR V0236/16
20:28:31: Q) /QPICH
20:28:31: A) LHBP
20:28:31: B) 201603041832
20:28:31: C) 201605270001
20:28:31: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
20:28:31:
20:28:31: OR LOC RWY 13R; MISSED APPROACH; CLIMB TO 4000 ON CRS 128 DEGREES TO
20:28:31: MNR VOR/DME R-308/8 DME. REST OF INSTRUCTIONS REMIANS UNCHANGED.
20:28:31: CREATED: 04 Mar 2016 18:32:00
20:28:31: SOURCE: KQZC
20:28:31: Error parsing current NOTAM: unconverted data remains: 1810
20:28:31: Could not parse NOTAM: V0238/16 NOTAMN
20:28:31: Q) /QPICH
20:28:31: A) LHBP
20:28:31: B) 201603041810
20:28:31: C) 201605270001
20:28:31: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
20:28:31: OR LOC RWY 13R; ADD NAVAIDS: BUDAPEST (BUD) VOR/DME 117.3 CH 120X.
20:28:31: MONOR (MNR) VOR/DME 112.5 CH72X.
20:28:31: CREATED: 04 Mar 2016 18:14:00
20:28:31: SOURCE: KQZC
20:28:31: BriefingPage.metarChanged True
20:28:31: BriefingPage.metarChanged True
20:28:31: BriefingPage.metarInserted True
20:28:32: BriefingPage.metarChanged True
20:28:32: BriefingPage.metarChanged True
20:28:32: BriefingPage.metarInserted True
20:28:33: TakeoffPage.activate
20:28:33: TakeoffPage.metarInserted True
20:28:33: TakeoffPage.metarChanged True
20:28:33: TakeoffPage._valueChanged
20:28:33: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:33: flapsControl: 0, flapsLeft: 0, flapsRight: 0, flapsAxis: 0, flapsIncrement: 4095, flapsSet: 0, numNotchesM1: 4
20:28:33: Sending the online ACARS
20:28:33: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Boarding
20:28:33: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound6
20:28:33: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:28:33: Sent online ACARS
20:28:34: Watchdog.run: running
20:28:34: Closing mlxsound6
20:28:34: Closed mlxsound6
20:28:36: TakeoffPage._upperChanged
20:28:36: TakeoffPage._valueChanged
20:28:36: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:36: TakeoffPage._upperChanged
20:28:36: TakeoffPage._valueChanged
20:28:36: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:37: TakeoffPage._upperChanged
20:28:37: TakeoffPage._valueChanged
20:28:37: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:37: fsuipc.Simulator.sendMessage: [MLX] Landing lights were on during BOARDING (1.0)
20:28:37: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound7
20:28:37: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:28:38: Closing mlxsound7
20:28:38: Closed mlxsound7
20:28:41: TakeoffPage._valueChanged
20:28:41: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:41: TakeoffPage._valueChanged
20:28:41: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:41: TakeoffPage._valueChanged
20:28:41: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:41: TakeoffPage._valueChanged
20:28:41: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:41: TakeoffPage._valueChanged
20:28:41: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:41: Closing mlxsound5
20:28:41: Closed mlxsound5
20:28:41: TakeoffPage._valueChanged
20:28:41: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:41: TakeoffPage._valueChanged
20:28:41: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:42: TakeoffPage._valueChanged
20:28:42: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:42: TakeoffPage._valueChanged
20:28:42: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:42: TakeoffPage._valueChanged
20:28:42: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:42: TakeoffPage._valueChanged
20:28:42: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:42: TakeoffPage._valueChanged
20:28:42: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:43: TakeoffPage._valueChanged
20:28:43: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:43: TakeoffPage._valueChanged
20:28:43: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:43: TakeoffPage._valueChanged
20:28:43: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:46: TakeoffPage._valueChanged
20:28:46: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:46: TakeoffPage._valueChanged
20:28:46: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:49: TakeoffPage._valueChanged
20:28:49: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:50: TakeoffPage._valueChanged
20:28:50: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:50: TakeoffPage._valueChanged
20:28:50: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:51: TakeoffPage._valueChanged
20:28:51: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:52: TakeoffPage._valueChanged
20:28:52: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:53: TakeoffPage._valueChanged
20:28:53: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:53: TakeoffPage._valueChanged
20:28:53: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:29:24: TakeoffPage._derateChanged
20:29:24: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:29:25: TakeoffPage._derateChanged
20:29:25: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:29:25: TakeoffPage._derateChanged
20:29:25: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:29:34: Watchdog.run: running
20:29:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:29:47: [CEF Python] del g_pyFrames[1#5]
20:29:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:29:47: [CEF Python] del g_pyFrames[1#4]
20:29:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:29:47: [CEF Python] del g_pyFrames[1#1]
20:29:47: [CEF Python] V8ContextHandler_OnContextCreated()
20:29:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:29:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:30:34: Watchdog.run: running
20:31:34: Watchdog.run: running
20:31:34: Sending the online ACARS
20:31:34: Sent online ACARS
20:32:34: Watchdog.run: running
20:33:34: Watchdog.run: running
20:34:34: Sending the online ACARS
20:34:34: Sent online ACARS
20:34:34: Watchdog.run: running
20:34:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:34:47: [CEF Python] del g_pyFrames[1#7]
20:34:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:34:47: [CEF Python] del g_pyFrames[1#6]
20:34:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:34:47: [CEF Python] del g_pyFrames[1#1]
20:34:47: [CEF Python] V8ContextHandler_OnContextCreated()
20:34:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:34:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:35:34: Watchdog.run: running
20:36:34: Watchdog.run: running
20:37:34: Watchdog.run: running
20:37:34: Sending the online ACARS
20:37:34: Sent online ACARS
20:38:34: Watchdog.run: running
20:39:28: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Pushback and Taxi
20:39:28: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound8
20:39:28: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:39:29: Closing mlxsound8
20:39:29: Closed mlxsound8
20:39:34: Watchdog.run: running
20:39:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:39:47: [CEF Python] del g_pyFrames[1#9]
20:39:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:39:47: [CEF Python] del g_pyFrames[1#8]
20:39:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:39:47: [CEF Python] del g_pyFrames[1#1]
20:39:47: [CEF Python] V8ContextHandler_OnContextCreated()
20:39:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:39:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:40:34: Watchdog.run: running
20:40:34: Sending the online ACARS
20:40:34: Sent online ACARS
20:41:12: flapsControl: 4096, flapsLeft: 383, flapsRight: 383, flapsAxis: 5119, flapsIncrement: 4095, flapsSet: 8, numNotchesM1: 4
20:41:34: Watchdog.run: running
20:42:34: Watchdog.run: running
20:43:34: Watchdog.run: running
20:43:34: Sending the online ACARS
20:43:34: Sent online ACARS
20:44:34: Watchdog.run: running
20:44:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:44:47: [CEF Python] del g_pyFrames[1#11]
20:44:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:44:47: [CEF Python] del g_pyFrames[1#10]
20:44:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:44:47: [CEF Python] del g_pyFrames[1#1]
20:44:47: [CEF Python] V8ContextHandler_OnContextCreated()
20:44:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:44:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:45:34: Watchdog.run: running
20:46:34: Watchdog.run: running
20:46:34: Sending the online ACARS
20:46:34: Sent online ACARS
20:47:34: Watchdog.run: running
20:48:34: Watchdog.run: running
20:49:34: Watchdog.run: running
20:49:34: Sending the online ACARS
20:49:34: Sent online ACARS
20:49:48: [CEF Python] V8ContextHandler_OnContextReleased()
20:49:48: [CEF Python] del g_pyFrames[1#13]
20:49:48: [CEF Python] V8ContextHandler_OnContextReleased()
20:49:48: [CEF Python] del g_pyFrames[1#12]
20:49:48: [CEF Python] V8ContextHandler_OnContextReleased()
20:49:48: [CEF Python] del g_pyFrames[1#1]
20:49:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:49:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:49:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:50:05: fsuipc.Simulator.sendMessage: [MLX] Taxi speed over 50 knots during PUSHBACK AND TAXI (10.1)
20:50:05: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound9
20:50:05: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:50:06: Closing mlxsound9
20:50:06: Closed mlxsound9
20:50:11: fsuipc.Simulator.sendMessage: [MLX] Taxi speed over 50 knots during PUSHBACK AND TAXI (10.9)
20:50:11: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound10
20:50:11: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:50:12: Closing mlxsound10
20:50:12: Closed mlxsound10
20:50:16: fsuipc.Simulator.sendMessage: [MLX] Taxi speed over 50 knots during PUSHBACK AND TAXI (11.8)
20:50:16: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound11
20:50:16: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:50:17: Closing mlxsound11
20:50:17: Closed mlxsound11
20:50:21: fsuipc.Simulator.sendMessage: [MLX] Taxi speed over 50 knots during PUSHBACK AND TAXI (12.6)
20:50:21: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound12
20:50:21: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:50:22: Closing mlxsound12
20:50:22: Closed mlxsound12
20:50:26: fsuipc.Simulator.sendMessage: [MLX] Taxi speed over 50 knots during PUSHBACK AND TAXI (13.4)
20:50:26: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound13
20:50:26: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:50:27: Closing mlxsound13
20:50:27: Closed mlxsound13
20:50:28: TakeoffPage.allowForward
20:50:28: TakeoffPage._updateForwardButton: forwardAllowed: True , sensitive: True
20:50:28: METAR: EDDT 121820Z 05010KT 020V080 9999 FEW045TCU SCT060 20/10 Q1001 NOSIG
20:50:28: runway: 08R
20:50:28: SID: GERGA 1T
20:50:28: V1: 122
20:50:28: VR: 128
20:50:28: V2: 135
20:50:28: derateType: 2
20:50:28: derate: 1.6
20:50:32: fsuipc.Simulator.sendMessage: [MLX] Taxi speed over 50 knots during PUSHBACK AND TAXI (14.3)
20:50:32: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound14
20:50:32: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:50:33: Closing mlxsound14
20:50:33: Closed mlxsound14
20:50:34: Watchdog.run: running
20:50:37: fsuipc.Simulator.sendMessage: [MLX] Taxi speed over 50 knots during PUSHBACK AND TAXI (15.0)
20:50:37: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound15
20:50:37: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:50:38: Closing mlxsound15
20:50:38: Closed mlxsound15
20:50:41: flapsControl: 0, flapsLeft: 2874, flapsRight: 2874, flapsAxis: 0, flapsIncrement: 4095, flapsSet: 0, numNotchesM1: 4
20:50:42: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Takeoff
20:50:42: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound16
20:50:42: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:50:43: Closing mlxsound16
20:50:43: Closed mlxsound16
20:50:45: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Climb
20:50:45: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound17
20:50:45: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:50:46: Closing mlxsound17
20:50:46: Closed mlxsound17
20:50:48: fsuipc.Simulator.sendMessage: [MLX] Navigation lights were off during CLIMB (1.0)
20:50:48: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound18
20:50:48: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:50:49: Closing mlxsound18
20:50:49: Closed mlxsound18
20:51:34: Watchdog.run: running
20:52:34: Watchdog.run: running
20:52:34: Sending the online ACARS
20:52:34: Sent online ACARS
20:53:34: Watchdog.run: running
20:54:34: Watchdog.run: running
20:54:48: [CEF Python] V8ContextHandler_OnContextReleased()
20:54:48: [CEF Python] del g_pyFrames[1#15]
20:54:48: [CEF Python] V8ContextHandler_OnContextReleased()
20:54:48: [CEF Python] del g_pyFrames[1#14]
20:54:48: [CEF Python] V8ContextHandler_OnContextReleased()
20:54:48: [CEF Python] del g_pyFrames[1#1]
20:54:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:54:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:54:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:55:09: response -2 <enum GTK_RESPONSE_ACCEPT of type GtkResponseType>
20:55:34: Watchdog.run: running
20:55:34: response -3 <enum GTK_RESPONSE_ACCEPT of type GtkResponseType>
20:55:38: Created ticket with ID: 295
20:55:38: Sending the online ACARS
20:55:38: Sent online ACARS

Change History (1)

comment:1 by István Váradi, 7 years ago

Component: aircraft/b737
Resolution: duplicate
Status: newclosed

Duplicate of #294.

Note: See TracTickets for help on using tickets.